# AIGroupList Class Reference
[Classes that create a list of items.]

Creates a list of groups of which you are the owner. More...

`#include <ai_grouplist.hpp>`

Inheritance diagram for AIGroupList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Creates a list of groups of which you are the owner.

Note:
  Neither AIGroup::GROUP_ALL nor AIGroup::GROUP_DEFAULT is in this list.

Definition at line 22 of file ai_grouplist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_grouplist.hpp
- src/ai/api/ai_grouplist.cpp